Update git submodules

* Update frameworks/support from branch 'androidx-master-dev'
  to de4f55c160cbfa68b9be25dffe00b816d443d295
  - Merge "Backport setLegacyStreamType for API < 21" into androidx-master-dev
  - Backport setLegacyStreamType for API < 21
    
    Bug: 161853922
    Test: ./media/version-compat-tests/runtest.sh 1 -t \
      android.support.mediacompat.client.AudioAttributesCompatTest
      on API 19, 21, 26, and 30
    Change-Id: I423dfe083ea4c68877ce0f3895dcc48383a118bf
    
1 file changed